Subject: Re: bug#6920: 23.2; ESC passed out of order to post-read-conversion

From: Stefan Kangas <[email-masked]>
Date: Fri, 11 Oct 2019 16:16:54 +0200

Stefan Kangas <[email-masked]> writes:
> This was reported 9 years ago but unfortunately never got a reply at the
> time.  Can you still reproduce it on a modern version of Emacs, for
> example the latest version 26.3?

The email bounced, so I think it's unlikely that we'll make any
progress here and I'm closing this.

If anyone can still reproduce the original issue, please reopen the bug report.

Best regards,
Stefan Kangas